/* ######### Shared basic style for mega drop down menu DIV ######### */

.mega{
width:370px; /*default width of mega menu*/
padding:10px;
padding-top: 20px;
margin-left: 20px;
position:absolute;
visibility:hidden;
border:2px solid #1f75bb;
border-top-width:1px;
/*background: #FFC;*/
background: #1c9bd7;
-webkit-box-shadow: 0px 0px 10px #666; /*css 3 shadows*/
-moz-box-shadow: 0px 0px 10px #666;
box-shadow: 0px 0px 10px #666;
z-index: 11000;
}

.mega .column{ /*each link column within a mega menu*/
float:left;
width:45%;
font: 12px Arial;
}

.mega a{
text-decoration:none;
}

.mega p{
	font: 12px Arial;
}

.mega a[rel]:after{ /*add "down.png" to anchor links, or those with a rel attribute */
content:" " url(down.png);
}

.mega .column ul{
margin:0;
margin-left:18px;
padding:0;
list-style:url(../../images/bullet2.png);
font: 12px Arial;
}

.mega .column ul li{
margin-bottom:3px;
}

.mega .ulmenu{ /*style any UL within mega menu with class="ulmenu"*/
margin:0;
padding:0;
border:1px solid #1f75bb;
border-bottom-width:0;
list-style:none;
}

.mega a{
display:block;
/*border-bottom:1px solid gray;*/
padding:5px;
color:#fff;
}

.mega  a:hover{
color:#fff;
}

/* ######### Style for Solid Block Mega Menu ######### */


/* ############## Drop Down Menu Box ########## */

.solidblocktheme{ /*additional mega drop down menu style for this theme*/
border:1px solid #1f75bb;
border-top: 0px;
padding:0; /*remove default padding inside mega menu*/
padding-top: 15px;
font: 13px Arial;
}

.solidblocktheme p, .solidblocktheme .column{
padding:5px; /*add padding inside p and .column elements within mega menu*/
/*width:auto;*/
}

.solidblockmenu{
margin: 0;
padding: 0;
float: left;
font: bold 13px Arial;
width: 100%;
overflow: hidden;
border-width: 1px 0;
/*margin-bottom: 1em;
border: 1px solid #625e00;
background-color: #345600;*/
background-color: #01609d;
background-image:url(../../images/blue_menu_bg.png);
background-repeat:repeat-x;
border-radius: 5px;
}

.solidblockmenu li{
display: inline;
}

.solidblockmenu li a{
float: left;
color: white;
padding: 11px 30px 13px 50px;
text-decoration: none;
border-right: 0px solid white;
}

.solidblockmenu li a:visited{
color: white;
}

.solidblockmenu li a:hover, .solidblockmenu li a.selected{ /*Selected Tab style*/
color: #c8e9e9;
/*background: transparent url(blockactive.gif) center center repeat-x; */
}
